solver_abstract_rep< T, M >::determinant_type

## Public Member Functions

| determinant_type ()

## Public Attributes

T | mantissa
T | exponant
T | base

## Detailed Description

### template<class T, class M>
struct rheolef::solver_abstract_rep< T, M >::determinant_type

Definition at line 215 of file solver.h.

## Constructor & Destructor Documentation

## determinant_type()

determinant_type | ( |  | ) |

Definition at line 217 of file solver.h.

## Member Data Documentation

## mantissa

T mantissa

Definition at line 216 of file solver.h.

## exponant

T exponant

Definition at line 216 of file solver.h.

## base

T base

Definition at line 216 of file solver.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/linalg/lib/solver.h